/* common styles */
:root {
  --brandLogoHeight: 100px;
  --fontSize: 16px;
  --textFont: 'Barlow', sans-serif;
  --headlineFont: 'Barlow Condensed', sans-serif;
  --mobileMargin: 1rem;
  --negativeMobileMargin: -1rem;
  --articleItemMarginBottom: 2rem;
  --ivwParentLinkHeight: 38px;
  --ivwParentLinkWidth: 70px;

  /* primary colors*/
  --brandColor: rgb(36, 121, 158);
  --white: white;
  --black: black;
  --flint: rgb(51, 51, 51);
  --grey: rgb(230, 230, 230);
  --lightGrey: rgb(241, 241, 241);
  --darkGrey: rgb(142, 142, 142);
  --shadow: 0 3px 3px rgba(135, 135, 135, .2);
  --footerBg:rgb(51 51 51);

  /* derivative colors */
  --rootBGColor: var(--white);
  --contentBGColor: var(--white);
  --teaserBGColor: var(--white);
  --articleBGColor: var(--white);
  --mainTextColor: var(--black);
  --linkColor: var(--brandColor);
  --textLinkColor: var(--black);
  --active: var(--brandColor);
  --brightIconColor: var(--white);

  /* icons */
  --brandLogo: url(/boulevard/www/meta/common/icons/siteLogo.svg);
  --home: url(/boulevard/www/meta/common/icons/home.svg);
  --ivwParentLogo: url(/boulevard/www/meta/common/icons/dumont-newsnet-logo.svg);
  --userLogo: url(/boulevard/www/meta/common/icons/user.svg);
  --clock: url(/boulevard/www/meta/common/icons/clock.svg);
  --upvote: url(/boulevard/www/meta/common/icons/upvote.svg);
  --downvote: url(/boulevard/www/meta/common/icons/downvote.svg);
  --comment: url(/boulevard/www/meta/common/icons/comment.svg);
  --heart: url(/boulevard/www/meta/common/icons/heart.svg);
  --share: url(/boulevard/www/meta/common/icons/share.svg);
  --whatsapp: url(/boulevard/www/meta/common/icons/whatsapp.svg);
  --horoscope: url(/boulevard/www/meta/common/icons/horoscope.svg);
  --newspaper: url(/boulevard/www/meta/common/icons/newspaper.svg);
  --store: url(/boulevard/www/meta/common/icons/store.svg);
  --weather: url(/boulevard/www/meta/common/icons/weather.svg);
  --cart: url(/boulevard/www/meta/common/icons/cart.svg);
  --letterOpen: url(/boulevard/www/meta/common/icons/letterOpen.svg);
  --instagram: url(/boulevard/www/meta/common/icons/instagram.svg);
  --facebook: url(/boulevard/www/meta/common/icons/facebook.svg);
  --tiktok: url(/boulevard/www/meta/common/icons/tiktok.svg);
  --telegram: url(/boulevard/www/meta/common/icons/telegram.svg);
  --youtube: url(/boulevard/www/meta/common/icons/youtube.svg);
  --twitter: url(/boulevard/www/meta/common/icons/twitter.svg);
  --letter: url(/boulevard/www/meta/common/icons/letter.svg);
  --coupon: url(/boulevard/www/meta/common/icons/coupon.svg);
  --arrowNorth: url(/boulevard/www/meta/common/icons/arrowNorth.svg);
  --arrowRight: url(/boulevard/www/meta/common/icons/arrowRight.svg);
  --epaper: url(/boulevard/www/meta/common/icons/epaper.svg);
  --push: url(/boulevard/www/meta/common/icons/push.svg);
  --estate: url(/boulevard/www/meta/common/icons/estate.svg);
  --suit: url(/boulevard/www/meta/common/icons/suit.svg);
  --tagStar: url(/boulevard/www/meta/common/icons/tagStar.svg);
  --grave: url(/boulevard/www/meta/common/icons/grave.svg);
  --jeck: url(/boulevard/www/meta/common/icons/jeck.svg);
  --tagRemove: url(/boulevard/www/meta/common/icons/tagRemove.svg);
  --cartPhone: url(/boulevard/www/meta/common/icons/cartPhone.svg);
  --empty: url(/boulevard/www/meta/common/icons/empty.svg);
}

/* mandator specific styles */
:root.express {
  --brandLogo: url('data:image/svg+xml;base64,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');
  --brandColor: rgb(237, 38, 26);
  --articleTextSize: 1.3rem;
}

/* Size: breakpoint-M */
/* @media (min-width: 768px) {
  :root.express {
    --brandLogoHeight: 100px;
  }
} */

:root {
  font-size: var(--fontSize);
  line-height: 1.3;
  font-family: var(--textFont);
  background: var(--rootBGColor);
  color: var(--mainTextColor);
}
